JEvents 1.5 (No longer actively supported)

500 error page when posting multiple events

JEvents 2.0 was launched over 2 years ago and the latest stable version is version 2.2 which will run on Joomla 1.5 and Joomla 2.5. JEvents 1.5 is therefore no longer actively supported - you should upgrade to JEvents 2.2+ as soon as possible.
Forum rules
Please include as much detail in any test or bug reports for JEvents 1.5 as possible.

First of all, check if you are running the latest available version of Joomla! and JEvents. Posts for issues, where both systems are not updated, will be ignored.

We need the following at least:

* PHP version (e.g. 5.2.5). Note: Support for PHP4 is discontinued.
* Joomla! version
* JEvents version
* Web Server software (Apache or IIS with version number if possible)
* Server Operating system (e.g. Linux, Windows, Solaris, Darwin ...)
* Database version
* memory_limit from your phpinfo
* Web browser and version

Please enable error reporting and include any error messages in your posting. You do this via the Joomla Configuration - set "error reporting" to "maximum" on the Server tab.

Finally, please describe the steps required to recreate the problem and also please enable error reporting and give us any error messages generated.

Postby jazzblues » Sat Apr 07, 2012 1:52 am

Greetings,

I installed JEvents 1.5.5 on my Joomla site (v1.5.23) a year ago, and was a Silver Club member at the time of installation.

I've had few problems, but there's been one recurrent and vexing problem -- a user, logged in from the front end, can enter and save an event, but when she attempts to enter and save another event, she gets a 500 error page.

I do not have this problem entering and saving events as an admin, but I have been able to recreate the problem when I log in from the front end as an ordinary user.

Other info:
I have php version 5.2.17, and the memory limit is 128m
web server: Apache, database version: 5.0.95
I've tried turning on the JEvents cache, but still get the error

I'm reluctant to upgrade to JEvents 2.0, as there are other changes I'd need to make on the site, which is otherwise working perfectly. Perhaps there's a version after 1.5.5 but before 2.0 that would fix this problem?

Has anyone else experienced this? Any help will be appreciated!

Larry Seeman
jazzblues
Silver Members
 
Posts: 26
Joined: Sat Mar 05, 2011 2:09 am

Postby Tonyp » Sat Apr 07, 2012 6:33 am

Hello Larry,

Yes there is JEvents 1.5.6 available from the downloads area.

I also highly suggest you upgrade joomla 1.5.26!

Furthermore can you enable maximum error reporting in Joomla Config and then try and reproduce the 500 error. And paste the detailed error here.

Regards
Tony
---------------------------------------
Feel free to PM me if you would like Custom Installs or Joomla! related work for a competitive quote.

User avatar
Tonyp
Team Staff
 
Posts: 23639
Joined: Tue Oct 12, 2010 9:12 pm
Location: Isle of Man

Postby jazzblues » Mon Apr 09, 2012 12:43 am

That's odd -- I didn't see JEvents 1.5.6 in the downloads area -- only 1.5.5 and 2.0/2.1. Is there a special link for this perhaps?
jazzblues
Silver Members
 
Posts: 26
Joined: Sat Mar 05, 2011 2:09 am

Postby carcam » Mon Apr 09, 2012 5:53 am

You may find the 1.5.6 related files at the end of the download page of current JEvents version:

http://www.jevents.net/jevents-download
¿Sabías que tenemos soporte en español para los miembros del Club de JEvents? ¡ÚNETE AHORA!
User avatar
carcam
Team Staff
 
Posts: 7061
Joined: Wed Aug 06, 2008 7:50 pm
Location: Almería


Return to JEvents 1.5 (No longer actively supported)

cron
  • Who is online
  • View new posts
  • View unanswered posts
  • In total there is 1 user online :: 1 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: Bing [Bot]